"""usage stats

Revision ID: 03c54bda56d1
Revises: c8cad3f856af
Create Date: 2019-12-11 15:04:57.126718

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "03c54bda56d1"
down_revision = "c8cad3f856af"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table(
        "usage",
        sa.Column("id", sa.Integer(), nullable=False),
        sa.Column("timestamp", sa.DateTime(), nullable=False),
        sa.Column("total", sa.Integer(), nullable=False),
        sa.Column("unique", sa.Integer(), nullable=False),
        sa.Column("actions", sa.Integer(), nullable=False),
        sa.PrimaryKeyConstraint("id"),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table("usage")
    # ### end Alembic commands ###
